@echo off
echo This batch file will remove the temporary setup files which are no
echo longer needed *after* the component has been installed with SETUP.EXE.
echo If you are not ready to remove these files yet, press Ctrl-Break now.
echo .
pause
del *.??_
del setup.*
